

function nospam(user,domain) { status="mail" + "to:" + user + "@" + domain;
locationstring = "mail" + "to:" + user + "@" + domain;
window.location = locationstring;
 } 

function mymail()
{
	nospam('eyes','awakenings.com');
}